﻿#GeneralDefaultWindow form {
    padding: 10px;
}

#GeneralDefaultWindow label {
    text-align: left;
    padding: 0;
}

#GeneralDefaultWindow fieldset {
    padding: 0 10px 0 10px;
}


#GeneralDefaultWindow .defaultTextInput {
    float: right;
    margin: 0 0 0 5px;
    height: 27px;
    width: 100px;
}
#GeneralDefaultWindow div.defaultSettingLine
{ 
    padding-bottom: 3px;
}
#GeneralDefaultWindow div.defaultSettingLine.noCheckbox { 
    padding-bottom: 4px;
}
#GeneralDefaultWindow table.LoadComponentTable td {
    padding: 5px 10px 5px 10px;
}